@import url(reset.css);
.r {
  position: relative;
}
.a {
  position: absolute;
}
body {
  background: #f0f0f0;
  font-family: "Helvetica Neue;", "arial, helvetica, sans-serif";
}
.header {
  height: 166px;
  width: 100%;
  min-width: 1200px;
  background: url(../images/shouye/1_01.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  clear: both;
}
.header .header_top {
  width: 1200px;
  margin: 0 auto;
}
.header .header_top p {
  float: left;
  margin: 44px 0;
}
.header .header_top .header_right {
  float: right;
  width: 370px;
  margin: 114px 28px 10px 0;
}
.header .header_top .header_right a {
  display: block;
  float: left;
  width: 204px;
  height: 41px;
  background: #ffffff;
  border: 1px solid #C0C0C0;
  border-radius: 6px;
  line-height: 40px;
  text-align: center color: #000000;
  font-size: 20px;
  color: #000000;
}
.header .header_top .header_right a img {
  padding: 0 10px;
}

.header .header_top .header_right a:hover {
  color: red;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.9);
  box-shadow: 0 9px 25px rgba(0, 0, 0, 0.6);
  font-weight: bold;
}
.header .header_top .header_right .header_1 {
  width: 140px;
  height: 41px;
  background: #ffffff;
  margin-left: 20px;
}
/*导航*/
.nav {
  height: 44px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  width: 100%;
  min-width: 1200px;
}
.nav .nav_cont1 {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.nav .nav_cont1 ul{
  display:flex;
}
.nav .nav_cont1 li {
  flex:1;
  line-height: 45px;
}
.nav .nav_cont1 li a {
  display: block;
  width: 120px;
  z-index: 99;
  text-align: center;
  color: #000;
  font-size: 18px;
  font-weight: bold;
}
.nav .nav_cont1 li a:hover {
  color: #cd0000;
  font-size: 22px;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.4);
  transform: scale(1.1, 1.1);
  transition: .3s transform;
}

.main {
  height: 900px;
  margin-top: 5px;
  padding-top: 24px;
  background: #dddddd;
  border-bottom: 2px solid #000000;
  width: 100%;
  min-width: 1200px;
  border-top: 2px solid #000000;
}
.main .main_cont {
  width: 1200px;
  margin: 0 auto;
}
.main .main_cont .main_top {
  height: 438px;
}

/*图片轮播*/
.main .main_cont .main_top .main_left {
  width: 590px;
  height: 408px;
  background: #f7f7f7;
  float: left;
  box-shadow: 0 0 5px #888;
}
.main .main_cont .main_top .main_left h1 {
  height: 50px;
  line-height: 50px;
  padding: 0 34px;
  font-size: 20px;
  border-bottom: 1px solid #C0C0C0;
}
.main .main_cont .main_top .main_left h1 a {
  color: #000000;
  display: inline-block;
  line-height: 45px;
}
.main .main_cont .main_top .main_left h1 span {
  float: right;
}
.main .main_cont .main_top .main_left h1 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 11px;
}
.main .main_cont .main_top .main_left h1 span a:hover {
  color: #CD0000;
}
.main .main_cont .main_top .main_right {
  width: 578px;
  height: 410px;
  background: #ffffff;
  float: right;
  box-shadow: 0 0 5px #888;
}
.main .main_cont .main_top .main_right h1 {
  height: 50px;
  line-height: 48px;
  padding: 0 34px;
  font-size: 20px;
  border-bottom: 1px solid #C0C0C0;
}
.main .main_cont .main_top .main_right h1 span {
  float: right;
}
.main .main_cont .main_top .main_right h1 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 14px;
}
.main .main_cont .main_top .main_right h1 span a:hover {
  color: #CD0000;
}
.main .main_cont .main_top .main_right h1 ul li {
  float: left;
  background: url(../images/shouye/首页1_02.png) no-repeat right center;
}
.main .main_cont .main_top .main_right h1 ul li a {
  color: #000000;
  padding: 0 16px;
}
.main .main_cont .main_top .container .main_r {
  height: 354px;
}
.main .main_cont .main_top .container .main_r ul {
  padding: 20px 24px 27px 24px;
}
.main .main_cont .main_top .container .main_r ul li {
  line-height: 26px;
  background: url(../images/shouye/首页11_03.png) no-repeat left center;
  padding-left: 15px;
}
.main .main_cont .main_top .container .main_r ul li a {
  font-size: 16px;
  color: #000000;
  margin-right: 80px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.main .main_cont .main_top .container .main_r ul li a font:hover {
  color: #CD0000;
}
.main .main_cont .main_top .container .main_r ul li span {
  color: #000000;
  font-size: 16px;
  float: right;
}
.main .main_cont .main_bottom {
  height: 410px;
  box-shadow: 0 0 5px #888;
  background: #FFFFFF;
}
.main .main_cont .main_bottom h1 {
  height: 52px;
  line-height: 52px;
  padding: 0 34px;
  border-bottom: 1px solid #C0C0C0;
}
.main .main_cont .main_bottom h1 a {
  font-size: 20px;
  color: #000000;
  display: inline-block;
  line-height: 52px;
}
.main .main_cont .main_bottom h1 span {
  float: right;
}
.main .main_cont .main_bottom h1 span a {
  color: #000000;
  font-size: 12px;
  margin-right: 11px;
}
.main .main_cont .main_bottom h1 span a:hover {
  color: #CD0000;
}

/*标准、规程规范*/
.main .main_cont .main_standard {
  height: 330px;
  padding-top: 20px;
}
.main .main_cont .main_standard .standard_let {
  width: 584px;
  height: 310px;
  background: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 0 0 5px #888;
  float: left;
}
.main .main_cont .main_standard .standard_let h2 {
  padding: 8px 0 0 46px;
  font-size: 18px;
  line-height: 35px;
  border-bottom: 3px solid #000000;
}
.main .main_cont .main_standard .standard_let h2 a {
  margin-left: 48px;
  color: #000000;
}
.main .main_cont .main_standard .standard_let h2 span {
  float: right;
}
.main .main_cont .main_standard .standard_let h2 span a {
  font-size: 12px;
  color: #000000;
  margin-right: 45px;
}
.main .main_cont .main_standard .standard_let h2 span a:hover {
  color: #CD0000;
}
.main .main_cont .main_standard .standard_let ul {
  padding: 10px 24px 27px 20px;
  margin-top: 5px;
  border-top: 1px solid #000000;
}
.main .main_cont .main_standard .standard_let ul li {
  line-height: 26px;
  background: url(../images/shouye/首页11_03.png) no-repeat left center;
  padding-left: 15px;
}
.main .main_cont .main_standard .standard_let ul li a {
  font-size: 16px;
  color: #000000;
  margin-right: 80px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.main .main_cont .main_standard .standard_let ul li a font:hover {
  color: #CD0000;
}

.main .main_cont .main_standard .standard_let ul li span {
  color: #000000;
  font-size: 16px;
  float: right;
}
.main .main_cont .main_standard .standard_rit {
  width: 582px;
  height: 310px;
  background: #ffffff;
  float: right;
  border: 1px solid #cccccc;
  box-shadow: 0 0 5px #888;
}
.main .main_cont .main_standard .standard_rit h2 {
  padding: 8px 0 0 46px;
  font-size: 18px;
  line-height: 35px;
  border-bottom: 3px solid #000000;
}
.main .main_cont .main_standard .standard_rit h2 a {
  margin-left: 48px;
  color: #000000;
}
.main .main_cont .main_standard .standard_rit h2 span {
  float: right;
}
.main .main_cont .main_standard .standard_rit h2 span a {
  font-size: 12px;
  color: #000000;
  margin-right: 45px;
}
.main .main_cont .main_standard .standard_rit h2 span a:hover {
  color: #CD0000;
}
.main .main_cont .main_standard .standard_rit ul {
  padding: 10px 24px 27px 20px;
  border-top: 1px solid #000000;
  margin-top: 5px;
}
.main .main_cont .main_standard .standard_rit ul li {
  line-height: 26px;
  background: url(../images/shouye/首页11_03.png) no-repeat left center;
  padding-left: 15px;
}
.main .main_cont .main_standard .standard_rit ul li a {
  font-size: 16px;
  color: #000000;
  margin-right: 80px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.main .main_cont .main_standard .standard_rit ul li a font:hover{
  color: #CD0000;
}
.main .main_cont .main_standard .standard_rit ul li span {
  color: #000000;
  font-size: 16px;
  float: right;
}

/*2020-05-22*/
.banner {
  height: auto;
  margin: 0 auto;
  line-height: 23px;
  width: 100%;
  min-width: 1200px;
  background: #FFFFFF;
  border-top: 2px solid #000000;
}
.banner .banner_top {
  width: 1200px;
  margin: 0 auto;
  padding: 15px 28px 28px;
  line-height: 24px;
  color: #000000;
  height: 130px;
}
.banner .banner_top h4 {
  font-size: 16px;
  margin-bottom: 5px;
}
.banner .banner_top p {
  font-size: 14px;
}
.banner .banner_top .ban_1 {
  clear: both;
  float: left;
  margin-right: 20px;
}
.banner .banner_top .ban_1 h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_top .ban_1 h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_top .ban_1 h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_top .ban_2 {
  float: left;
  margin-right: 115px;
}


/*2020-05-22改*/
.banner .banner_top .ban_3 {
  float: left;
  margin-right: 78px;
}

.banner .banner_top .ban_4 {
  float: left;
}
.banner .banner_top .ban_4 a {
  color: #000000;
}
.banner .banner_top .ban_4 a:hover {
  color: #CD0000;
}

/*2020-05-22改*/
.banner .banner_btm{
	width: 1200px;
    margin: 0 auto;
    padding: 0px 28px 28px;
    line-height: 24px;
    color: #000000;
    height: 150px;
}
.banner .banner_btm h2 {
  margin-left: -14px;
  font-size: 12px;
}
.banner .banner_btm h2 img {
  padding-top: 10px;
  width: 93px;
  height: 94px;
}
.banner .banner_btm h2 span {
  float: left;
  text-align: center;
  line-height: 20px;
  margin: 0 15px;
}
.banner .banner_btm h2 a{
	color: #000;
}
.banner .banner_btm h2 a:hover{
	color: #e53937;
}

.footer {
  height: 92px;
  min-width: 1200px;
  width: 100%;
  background: #FFFFFF;
}
.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  border-top: 1px solid #C0C0C0;
}
.footer .footer_cont p {
  text-align: center;
  line-height: 30px;
  padding-top: 20px;
  font-size: 14px;
}
.note {
		    background: #000;
		    background: rgba(0, 0, 0, 0.5);
		    bottom: 0;
		    height: auto;
		    left: 0;
		    position: fixed;
		    right: 0;
		    top: 0;
		    width: 100%;
		    z-index: 100000;
		}
		.modal-box {
		    width:626px;
            height:406px;
            position:absolute;
            top:50%;
            left:50%;
            margin-top:-203px;
            margin-left:-313px;
		}
		.guanbi {
		    position: absolute;
		    top:24px;
		    right:36px;
		    width: 20px;
		    height: 20px;
		}
		.guanbi img{
			width: 30px;
			height: 30px;
		}

